KXSLDBG(1)

NAME
kxsldbg - a graphical XSLT debugger for KDE

SYNOPSIS
kxsldbg [ generic-options ]

DESCRIPTION
KXsldbg is a debugger for XSLT scripts. It includes a graphical user interface, and can be run as a standalone application or as an embedded KDE part.

XSLT is an XML language for defining transformations of XML files from XML to some other arbitrary format, such as XML, HTML, plain text, etc., using standard XSLT stylesheets.

This application is part of the official KDE web development module.

OPTIONS
For a full summary of options, run kxsldbg --help.

SEE ALSO
quanta(1).

Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kxsldbg/ directly into konqueror or you can run `khelpcenter help:/kxsldbg/' from the command-line.

If the KDE Help Centre is not installed then you can read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kxsldbg/.

AUTHOR
KXsldbg was written by Keith Isdale <k_isdale@tpg.com.au>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).